/*     1297355 : 스크롤 블록/셀 슬라이드 js      */
.empty__1297355__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1297355__ p{font-size:17px;font-weight:bold}
.empty__1297355__ dl{margin:0;text-align:left;color:#333}
.empty__1297355__ dt{margin-bottom:5px;font-size:14px}
.empty__1297355__ dd{margin:0;font-size:13px}


/*     1402215 : 탭 버튼(링크 이동)      */
.img__1402215__ {max-width:100%}
.img__1402215__ * {box-sizing:border-box}
.img__1402215__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1402215__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1402215__.on > a {border-color:#062760;background:#ffffff;}
.img__1402215__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1402215__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1402215__ > a {height:75px;}
	.img__1402215__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1402225 : 블록 설정      */
.block_option__1402225__ {display:table;width:100%}
.block_option__1402225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1402225__ {margin:0 -15px !important;}
}


@media (min-width:1024px){
	.row__1402225__ {}
}

/*     1402235 : 탭 버튼(링크 이동)      */
.img__1402235__ {max-width:100%}
.img__1402235__ * {box-sizing:border-box}
.img__1402235__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1402235__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1402235__.on > a {border-color:#062760;background:#ffffff;}
.img__1402235__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1402235__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1402235__ > a {height:75px;}
	.img__1402235__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1402245 : 탭 버튼(링크 이동)      */
.img__1402245__ {max-width:100%}
.img__1402245__ * {box-sizing:border-box}
.img__1402245__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1402245__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1402245__.on > a {border-color:#062760;background:#ffffff;}
.img__1402245__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1402245__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1402245__ > a {height:75px;}
	.img__1402245__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1297405 : BLANK 컨텐츠      */
.blank__1297405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1297405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1297405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1297405__ {height:30px}
}

/*     1297415 : 타이틀 텍스트      */
.title__1297415__ {font-size:0}
.title__1297415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1297415__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1297415__.style_top p {padding-top:10px}
.title__1297415__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1297415__.style_right p {padding-right:14px}
.title__1297415__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1297415__.style_bottom p {padding-bottom:12px}
.title__1297415__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1297415__.style_left p {padding-left:14px}
.title__1297415__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1297415__.style_circle1 p {padding-left:18px}
.title__1297415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1297415__.style_circle2 p {padding-left:18px}
.title__1297415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1297415__ p {font-size:24px}
	.title__1297415__.style_top p:before {width:24px}
	.title__1297415__.style_right p:before {height:24px}
	.title__1297415__.style_bottom p:before {width:24px}
	.title__1297415__.style_left p:before {height:24px}
}

/*     1297425 : BLANK 컨텐츠      */
.blank__1297425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1297425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1297425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1297425__ {height:30px}
}

/*     1297435 : 이미지      */
.img__1297435__ {max-width:100%}
.img__1297435__ * {box-sizing:border-box}
.img__1297435__ a {display:block;vertical-align:top}
.img__1297435__ img {width:px;vertical-align:top}

/*     1297445 : BLANK 컨텐츠      */
.blank__1297445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1297445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1297445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1297445__ {height:30px}
}

/*     1883155 : 실선      */
.solid_line__1883155__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883155__ {height:20px}
}

/*     1883175 : 타이틀 텍스트      */
.title__1883175__ {font-size:0}
.title__1883175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883175__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883175__.style_top p {padding-top:10px}
.title__1883175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883175__.style_right p {padding-right:14px}
.title__1883175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883175__.style_bottom p {padding-bottom:12px}
.title__1883175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883175__.style_left p {padding-left:14px}
.title__1883175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883175__.style_circle1 p {padding-left:18px}
.title__1883175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883175__.style_circle2 p {padding-left:18px}
.title__1883175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883175__ p {font-size:20px}
	.title__1883175__.style_top p:before {width:20px}
	.title__1883175__.style_right p:before {height:20px}
	.title__1883175__.style_bottom p:before {width:20px}
	.title__1883175__.style_left p:before {height:20px}
}

/*     1883165 : 실선      */
.solid_line__1883165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883165__ {height:20px}
}

/*     1883185 : 한줄 텍스트      */
.text__1883185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1883185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1883185__ p {font-size:15px}
}

/*     1883195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1883195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1883195__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1883195__ ul li:first-child {margin-top:0}
.text_list__1883195__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1883195__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1883195__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1883195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1883195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1883195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1883195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1883195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1883195__ ul li {font-size:15px}
}

/*     1883205 : 실선      */
.solid_line__1883205__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883205__ {height:20px}
}

/*     1883215 : 타이틀 텍스트      */
.title__1883215__ {font-size:0}
.title__1883215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883215__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883215__.style_top p {padding-top:10px}
.title__1883215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883215__.style_right p {padding-right:14px}
.title__1883215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883215__.style_bottom p {padding-bottom:12px}
.title__1883215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883215__.style_left p {padding-left:14px}
.title__1883215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883215__.style_circle1 p {padding-left:18px}
.title__1883215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883215__.style_circle2 p {padding-left:18px}
.title__1883215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883215__ p {font-size:20px}
	.title__1883215__.style_top p:before {width:20px}
	.title__1883215__.style_right p:before {height:20px}
	.title__1883215__.style_bottom p:before {width:20px}
	.title__1883215__.style_left p:before {height:20px}
}

/*     1883225 : 실선      */
.solid_line__1883225__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883225__ {height:20px}
}

/*     1883255 : 번호형 리스트      */
.text_list__1883255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1883255__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1883255__ ul li:first-child {margin-top:0}
.text_list__1883255__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top;
}
.text_list__1883255__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1883255__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #062760;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1883255__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1883255__.s_size_100 span {padding-right:.5em;font-size:1em; word-break:normal;}
.text_list__1883255__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1883255__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1883255__.s_size_300 i {border-width:2px}
.text_list__1883255__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1883255__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1883255__ ul li {font-size:15px}
}

/*     1883265 : 한줄 텍스트      */
.text__1883265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#888;letter-spacing:0;line-height:1.5em;
}
.text__1883265__ p a {color:#888}

@media all and (min-width:1024px){
	.text__1883265__ p {font-size:15px}
}

/*     1883275 : 실선      */
.solid_line__1883275__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883275__ {height:20px}
}

/*     1883285 : 타이틀 텍스트      */
.title__1883285__ {font-size:0}
.title__1883285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883285__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883285__.style_top p {padding-top:10px}
.title__1883285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883285__.style_right p {padding-right:14px}
.title__1883285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883285__.style_bottom p {padding-bottom:12px}
.title__1883285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883285__.style_left p {padding-left:14px}
.title__1883285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883285__.style_circle1 p {padding-left:18px}
.title__1883285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883285__.style_circle2 p {padding-left:18px}
.title__1883285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883285__ p {font-size:20px}
	.title__1883285__.style_top p:before {width:20px}
	.title__1883285__.style_right p:before {height:20px}
	.title__1883285__.style_bottom p:before {width:20px}
	.title__1883285__.style_left p:before {height:20px}
}

/*     1883295 : 실선      */
.solid_line__1883295__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883295__ {height:20px}
}

/*     1297975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1297975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1297975__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1297975__ ul li:first-child {margin-top:0}
.text_list__1297975__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1297975__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1297975__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1297975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1297975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1297975__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1297975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1297975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1297975__ ul li {font-size:15px}
}

/*     1883325 : 실선      */
.solid_line__1883325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883325__ {height:20px}
}

/*     1883335 : 타이틀 텍스트      */
.title__1883335__ {font-size:0}
.title__1883335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883335__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883335__.style_top p {padding-top:10px}
.title__1883335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883335__.style_right p {padding-right:14px}
.title__1883335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883335__.style_bottom p {padding-bottom:12px}
.title__1883335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883335__.style_left p {padding-left:14px}
.title__1883335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883335__.style_circle1 p {padding-left:18px}
.title__1883335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883335__.style_circle2 p {padding-left:18px}
.title__1883335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883335__ p {font-size:20px}
	.title__1883335__.style_top p:before {width:20px}
	.title__1883335__.style_right p:before {height:20px}
	.title__1883335__.style_bottom p:before {width:20px}
	.title__1883335__.style_left p:before {height:20px}
}

/*     1883345 : 실선      */
.solid_line__1883345__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883345__ {height:20px}
}

/*     1883365 : 번호형 리스트      */
.text_list__1883365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1883365__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1883365__ ul li:first-child {margin-top:0}
.text_list__1883365__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top;
}
.text_list__1883365__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1883365__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #062760;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1883365__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1883365__.s_size_100 span {padding-right:.5em;font-size:1em; word-break:normal;}
.text_list__1883365__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1883365__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1883365__.s_size_300 i {border-width:2px}
.text_list__1883365__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1883365__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1883365__ ul li {font-size:15px}
}

/*     1297515 : BLANK 컨텐츠      */
.blank__1297515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1297515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1297515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1297515__ {height:20px}
}

/*     1883375 : 실선      */
.solid_line__1883375__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883375__ {height:20px}
}

/*     1883415 : 타이틀 텍스트      */
.title__1883415__ {font-size:0}
.title__1883415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883415__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883415__.style_top p {padding-top:10px}
.title__1883415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883415__.style_right p {padding-right:14px}
.title__1883415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883415__.style_bottom p {padding-bottom:12px}
.title__1883415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883415__.style_left p {padding-left:14px}
.title__1883415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883415__.style_circle1 p {padding-left:18px}
.title__1883415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883415__.style_circle2 p {padding-left:18px}
.title__1883415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883415__ p {font-size:20px}
	.title__1883415__.style_top p:before {width:20px}
	.title__1883415__.style_right p:before {height:20px}
	.title__1883415__.style_bottom p:before {width:20px}
	.title__1883415__.style_left p:before {height:20px}
}

/*     1883395 : 실선      */
.solid_line__1883395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883395__ {height:20px}
}

/*     1297555 : BLANK 컨텐츠      */
.blank__1297555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1297555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1297555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1297555__ {height:30px}
}

/*     1297565 : 이미지      */
.img__1297565__ {max-width:100%}
.img__1297565__ * {box-sizing:border-box}
.img__1297565__ a {display:block;vertical-align:top}
.img__1297565__ img {width:px;vertical-align:top}

/*     1297575 : BLANK 컨텐츠      */
.blank__1297575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__1297575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1297575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1297575__ {height:30px}
}

